<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Course ID="00000804-0804-0000-0000-000000000002" Name="XX 2. Beginner" DefaultLCID="804" DefaultKLID="804" LCID="804" KLID="0"/>
</Root>